/* Created using Style Master from Western Civilisation NS4.0 NS6 IE4.0 IE5 { 72 396 451 409 } */
.small01
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
line-height: 11px}

.small02
{color: #CC0033;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 12px}

.body01
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
line-height: 16px}

.leadedBody01
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
line-height: 18px}

.body02
{color: #cc0033;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px}

.body03
{color: #006600;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px}

.body04
{color: #333399;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px}

.boldSm01
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 11px}

.Links01
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: bold;
line-height: 13px}

.Links02
{color: #cc0033;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: bold;
line-height: 13px}

.Links03
{color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: bold;
line-height: 11px}

.Links04
{color: #339900;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: bold;
line-height: 11px}


.boldSm02
{color: #cc0033;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 12px}

.boldSm03
{color: #006600;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 12px}

.boldSm04
{color: #333399;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 12px}

.boldSm05
{color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 12px}

.bold01
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 16px}

.blead01
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 24px}

.bleadItal
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
font-style: italic
line-height: 24px}

.blead02
{color: #cc0033;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 24px}

.blead03
{color: ##339900;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 24px; color: #339900}

.bold02
{color: #cc0033;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 14px}

.bold03
{color: #006600;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 12px}

.bold04
{color: #333399;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 14px}

.bold05
{color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 14px}

.pageHead01
{color: #000000;
font-family: "Arial Black", sans-serif;
font-size: 14px;
font-weight:normal;
line-height: 18px; font-weight: normal}

.sub01
{color: #000000;
font-family: "Arial Black", sans-serif;
font-size: 16px;
font-weight:normal;
line-height: 18px; font-weight: normal}

.sub02
{color: #cc0033;
font-family: "Arial Black", sans-serif;
font-size: 16px;
font-weight: normal;
line-height: 18px}

.sub03
{color: #006600;
font-family: "Arial Black", sans-serif;
font-size: 16px;
font-weight: normal;
line-height: 18px}

.sub04
{color: #333399;
font-family: "Arial Black", sans-serif;
font-size: 16px;
font-weight: normal;
line-height: 18px}

.sub05
{color: #FFFFFF;
font-family: "Arial Black", sans-serif;
font-size: 16px;
font-weight: normal;
line-height: 18px}

.head01
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 24px;
line-height: 24px}

.head02
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 24px;
font-weight: bold;
line-height: 20px}

.back
{background-color: #cc0033;
border-bottom: 2px;
border-top: 1px;
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px}

.reverse01
{background-color: #000000;
border-bottom: solid;
border-top: solid;
color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
line-height: 16px;
margin: 3px;
padding: 3px}

.serifsm01
{color: #000000;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
line-height: 14px; font-weight: bold}

.serifsm02
{color: #CC0033;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 12px;
line-height: 14px; font-weight: bold}

.serifsm03
{color: #006600;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 12px;
line-height: 14px; font-weight: bold}

.serifsm04
{color: #339900;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 12px;
line-height: 14px; font-weight: bold}

.serifsm05
{color: #333399;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
line-height: 14px; font-weight: bold}

.serif01
{color: #000000;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 16px;
line-height: 18px; font-weight: bold}

.serif02
{color: #CC0033;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 16px;
line-height: 18px; font-weight: bold}

.serif03
{color: #006600;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 16px;
line-height: 18px; font-weight: bold}

.serif04
{color: #339900;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 16px;
line-height: 18px; font-weight: bold}

.serif05
{color: #333399;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 16px;
line-height: 18px; font-weight: bold}

.serif11
{color: #000000;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 20px;
line-height: 20px; font-weight: bold}

.serif12
{color: #CC0033;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 20px;
line-height: 20px; font-weight: bold}

.serif13
{color: #006600;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 20px;
line-height: 20px; font-weight: bold}

.serif14
{color: #339900;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 20px;
line-height: 20px; font-weight: bold}

.serif15
{color: #333399;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 20px;
line-height: 20px; font-weight: bold}

.seriflink01
{color: #000000;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 10px;
line-height: 12px; font-weight: bold}

.seriflink02
{color: #CC0033;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 10px;
line-height: 12px; font-weight: bold}

.seriflink03
{color: #006600;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 10px;
line-height: 12px; font-weight: bold}

.seriflink04
{color: #339900;
font-family: Georgia, Times New Roman, Times, serif;
font-size: 10px;
line-height: 12px; font-weight: bold}


